
#nav ul {
    background: none repeat scroll 0 0 #E7E7E6;
    box-shadow: 0 1px 4px rgba(255, 255, 255, 0.75);
    float: left;
    width: 266px;
}
#nav ul li {
    display: block;
    height: 45px;
    line-height: 45px;
    padding-left: 14px;
    position: relative;
}
#nav ul li a {
    background: url("/images/nav-arrow.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #505150;
    display: block;
    font-size: 16px;
    padding-left: 23px;
    text-align: left;
}
#nav ul li a:hover{
    background: url("/images/nav-arrow-hover.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: block;
    text-align: left;
}
#nav ul li:hover {
    background: none repeat scroll 0 0 #A32124;
    display: block;
    line-height: 45px;
	color:#fff !important;
}



#nav ul li ul {
    display: none;
    height: 25px;
    left: 200px !important;
    position: absolute;
    top: 43px !important;
    width: auto;
}
#nav ul li:hover ul {
    left: 0;
    position: absolute;
    top: 45px;
    z-index: 100000;
}
#nav li ul li {
    background: none repeat scroll 0 0 #B6B5B5;
    float: none;
    margin: 0;
    padding: 0;
    position: relative;
    text-transform: capitalize;
    width: 240px;
}
#nav li ul li:hover {
    background-color: #EEE67B;
}
#nav li ul li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #0d4153;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-top: 0px;
    text-decoration: none;
    text-transform: capitalize;
}
#nav li ul li a:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #999;
    padding-top: 0px;
    padding-left: 22px;
}
#nav ul li ul, #nav ul li:hover ul li ul, #nav ul li ul li:hover ul li ul {
    display: none;
}
#nav ul li:hover ul, #nav ul li ul li:hover ul, #nav ul li ul li ul li:hover ul {
    display: block;
}
